Drupal 7 Buckeye Alerts
=======================

This module adds [BuckeyeAlerts](code.osu.edu/ucom/buckeye-alert) to the top of your Drupal 7 pages. The JavaScript and CSS was pulled directly from the BuckeyeAlert code.

Usage Notes
-----------

The settings page can be found at the `admin/config/system/ocio_buckeye_alert` path. From there you will be able to manage the following settings:

  * **Use test Buckeye Alerts** -- Determines whether or not to use the testing Buckeye Alerts feed. Defaults to off.
  * **Alert feed URL** -- The RSS feed to check for alert messages.
  * **Container class** -- Optional classes to add to message container.
  * **Animate** -- Enables jQuery animations.
  * **Add styles** -- Include the recommended alert message styles.
  * **Responsive styles** -- Use the included responsive style sheet.
  * **Breakpoints** -- Responsive CSS tablet and phone breakpoints.
