<div<?php print $attributes; ?>>

  <header class="l-header" role="banner">
    <?php print render($page['osu_navbar']); ?>
    <?php print render($page['global_menu']); ?>
    <?php print render($page['masthead']); ?>
    <?php print render($page['main_menu']); ?>
  </header>

  <div class="l-region--hero-wrapper <?php print $main_classes; ?>">
    <?php print render($page['hero']); ?>
  </div>

  <div class="l-main  <?php print $main_classes; ?>">
    <div class="l-constrained max-width">
      <?php print $breadcrumb; ?>
      <?php print render($tabs); ?>
      <a id="main-content"></a>
      <?php print $messages; ?>
      <?php print render($page['workbench']); ?>
    </div>

    <?php if (!$landing_page) :?>
      <div class="l-constrained max-width">
    <?php else: ?>
      <div class="panelized-area">
    <?php endif; ?>

      <div class="l-content" role="main">
        <?php if (!empty($title)): ?>
          <?php print render($title_prefix); ?>
          <h1 <?php print $title_attributes; ?>><?php print $title; ?></h1>
          <?php print render($title_suffix); ?>
        <?php endif; ?>

        <?php if ($action_links): ?>
          <ul class="action-links"><?php print render($action_links); ?></ul>
        <?php endif; ?>

        <?php print render($page['content']); ?>
        <?php print $feed_icons; ?>
      </div>

      <!-- only print sidebars if not a landing page -->
      <?php if (!$landing_page) :?>
        <?php print render($page['sidebar_1']); ?>
        <?php print render($page['sidebar_2']); ?>
      <?php endif; ?>

    </div>
  </div><!-- end l-main -->

  <div class="l-region--pre-footer-wrapper <?php print $main_classes; ?>">
    <?php print render($page['pre_footer']); ?>
  </div>

  <footer class="l-footer-wrapper" role="contentinfo">
    <div class="l-constrained max-width">
      <?php print render($page['footer_1']); ?>
      <?php print render($page['footer_2']); ?>
      <?php print render($page['footer_3']); ?>
    </div>
  </footer>

</div> <!-- end layout -->
