<?php
/**
 * @file
 * ocio_taxonomy.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function ocio_taxonomy_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "ds" && $api == "ds") {
    return array("version" => "1");
  }
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function ocio_taxonomy_views_api($module = NULL, $api = NULL) {
  return array("api" => "3.0");
}

/**
 * Implements hook_custom_breadcrumbs_paths_features_default_settings().
 */
function ocio_taxonomy_custom_breadcrumbs_paths_features_default_settings() {
  $custom_breadcrumbs = array();

  // Exported custom breadcrumb: tags.
  $custom_breadcrumbs['tags'] = array(
    'name' => 'tags',
    'titles' => 'Tags',
    'paths' => '<none>',
    'visibility_php' => '',
    'specific_path' => 'tags/*',
    'language' => '',
    'machine_name' => 'tags',
  );

  return $custom_breadcrumbs;
}

/**
 * Implements hook_custom_breadcrumbs_views_features_default_settings().
 */
function ocio_taxonomy_custom_breadcrumbs_views_features_default_settings() {
  $custom_breadcrumbs = array();

  // Exported custom breadcrumb: tags.
  $custom_breadcrumbs['tags'] = array(
    'name' => 'tags',
    'titles' => 'Tags',
    'paths' => '<none>',
    'visibility_php' => '',
    'views_path' => 'tags',
    'language' => '',
    'machine_name' => 'tags',
  );

  return $custom_breadcrumbs;
}
